body {
	background-color: #f3dcb4;
		color: #2b221c
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.top-logo {
	display: block;
	text-align: center;
	padding-bottom: 10px;
}

.top-logo-centered
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.navtext {
	font-size: 20px;
	font-weight: bold;
	color: #ac7a5b;
	margin-right: 10px;
	margin-left: 10px;
	vertical-align:middle;
}
.navtext:hover {
	color: #A73B22;
}

.section{
	text-align: justify;
	padding-top: 25px;
	padding-bottom: 25px;
}

.logo{
	background-repeat: repeat-x;
	background-position: 0px 100px;
	background: radial-gradient(#fff1d8, #fff1d8, #f3dcb4);
}

.gallery{
	
	
}
.video-clips{
	background: #fff1d8;
	text-align: center;
}

.footer{
	text-align: center;
	

}

.greenlight{
	background-color: #ac7a5b;
	color: #fafafa;
}

.about{
	background: #fff1d8;
}

.faq{
	background-color: #ac7a5b;
}
